<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: unsteady_chi_flamelet::unsteadyflamelet Type Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceunsteady__chi__flamelet.html">unsteady_chi_flamelet</a></li><li class="navelem"><a class="el" href="structunsteady__chi__flamelet_1_1unsteadyflamelet.html">unsteadyflamelet</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structunsteady__chi__flamelet_1_1unsteadyflamelet-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">unsteady_chi_flamelet::unsteadyflamelet Type Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Collaboration diagram for unsteady_chi_flamelet::unsteadyflamelet:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="structunsteady__chi__flamelet_1_1unsteadyflamelet__coll__graph.png" border="0" usemap="#unsteady__chi__flamelet_1_1unsteadyflamelet_coll__map" alt="Collaboration graph"/></div>
<map name="unsteady__chi__flamelet_1_1unsteadyflamelet_coll__map" id="unsteady__chi__flamelet_1_1unsteadyflamelet_coll__map">
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a889b23ef2003208428fd6acf31dd7c90"><td class="memItemLeft" align="right" valign="top">character(len=str_long)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structunsteady__chi__flamelet_1_1unsteadyflamelet.html#a889b23ef2003208428fd6acf31dd7c90">filename</a></td></tr>
<tr class="separator:a889b23ef2003208428fd6acf31dd7c90"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1ae584d2a70aeed157a6d6020c13f054"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structunsteady__chi__flamelet_1_1unsteadyflamelet.html#a1ae584d2a70aeed157a6d6020c13f054">chi</a></td></tr>
<tr class="separator:a1ae584d2a70aeed157a6d6020c13f054"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2e11dc0be77a39c69edfbf001ef6e679"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structunsteady__chi__flamelet_1_1unsteadyflamelet.html#a2e11dc0be77a39c69edfbf001ef6e679">input_data</a></td></tr>
<tr class="separator:a2e11dc0be77a39c69edfbf001ef6e679"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8fe75bf1d340335a94c3904693267889"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structunsteady__chi__flamelet_1_1unsteadyflamelet.html#a8fe75bf1d340335a94c3904693267889">z</a></td></tr>
<tr class="separator:a8fe75bf1d340335a94c3904693267889"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a444e7144946693073effa66c42d0dc9b"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structunsteady__chi__flamelet_1_1unsteadyflamelet.html#a444e7144946693073effa66c42d0dc9b">prog</a></td></tr>
<tr class="separator:a444e7144946693073effa66c42d0dc9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9dc2b61eb40b3fa113ba41ab234db530"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structunsteady__chi__flamelet_1_1unsteadyflamelet.html#a9dc2b61eb40b3fa113ba41ab234db530">src_prog</a></td></tr>
<tr class="separator:a9dc2b61eb40b3fa113ba41ab234db530"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Member Data Documentation</h2>
<a id="a1ae584d2a70aeed157a6d6020c13f054"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1ae584d2a70aeed157a6d6020c13f054">&#9670;&nbsp;</a></span>chi</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) unsteady_chi_flamelet::unsteadyflamelet::chi</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a889b23ef2003208428fd6acf31dd7c90"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a889b23ef2003208428fd6acf31dd7c90">&#9670;&nbsp;</a></span>filename</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character (len=str_long) unsteady_chi_flamelet::unsteadyflamelet::filename</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2e11dc0be77a39c69edfbf001ef6e679"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2e11dc0be77a39c69edfbf001ef6e679">&#9670;&nbsp;</a></span>input_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer unsteady_chi_flamelet::unsteadyflamelet::input_data</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a444e7144946693073effa66c42d0dc9b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a444e7144946693073effa66c42d0dc9b">&#9670;&nbsp;</a></span>prog</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer unsteady_chi_flamelet::unsteadyflamelet::prog</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9dc2b61eb40b3fa113ba41ab234db530"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9dc2b61eb40b3fa113ba41ab234db530">&#9670;&nbsp;</a></span>src_prog</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer unsteady_chi_flamelet::unsteadyflamelet::src_prog</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8fe75bf1d340335a94c3904693267889"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8fe75bf1d340335a94c3904693267889">&#9670;&nbsp;</a></span>z</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer unsteady_chi_flamelet::unsteadyflamelet::z</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this type was generated from the following file:<ul>
<li><a class="el" href="unsteady__chi__flamelet_8f90.html">unsteady_chi_flamelet.f90</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:53 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
